rust-ucd-util (0.1.3-1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]